body {
	background: #faf7e8;
	color: #6c6c6c;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	line-height:24px;
	font-weight:normal;
	font-style: normal;
}

a {
	text-decoration:none;
	color:#ef752a;
	font-weight:600;
	padding-right:18px;
	background:url(../images/link_arrow.png) right 6px no-repeat;
}

a:hover {
	text-decoration:underline;
}

a.no_arrow {
	padding-right:0 !important;
	background:none !important;
}

cite {
	padding:10px 0 20px 40px;
	display:block;
	font-weight:600;
}

hr {
  border: 0 #e8e4d9 solid;
  border-top-width: 1px;
  clear: both;
  height: 0;
  margin:20px 0;
}

h1 {
  font-size: 25px;
  color:#493b25;
  padding:10px 0;
}

h2 {
  font-size: 36px;
  font-weight:700;
  padding:3px 0 0 0;
  color:#493b25;
  line-height:1.3em;
}

.slider-wrapper h2 {
	color:#fff;
	line-height:1.3em;
	padding-bottom:10px;
}

h3 {
  font-size: 18px;
  font-weight:700;
  padding:0 0 15px 0;
  color:#493b25;
  line-height:1.5em;
  letter-spacing:-0.05em;
}

h4 {
  font-size: 14px;
}

h5 {
  font-size: 14px;
  font-weight:700;
  color:#493b25;
}

h6 {
  font-size: 15px;
}

.clr {
	clear:both;
}

#header {
	height:119px;
	background:url(../images/bg_header.png) center top no-repeat;
	padding-top:80px;
}

#header h1 {
	font-weight:800;
	font-size:30px;
	text-align:center;
	text-transform:uppercase;
}

#header p {
	font-size:14px;
	text-align:center;
	color:#8e8b84;
}

#header #title {
	padding:5px 0 20px 0;
	border-left:1px solid #dcdcd1;
	border-right:1px solid #dcdcd1;
	background:none;
	display:block;
}

#header #title:hover {
	text-decoration:none;
}

#header #call_us {
	text-align:right;
	font-size:18px;
	padding:18px 15px 0 0;
	color:#493b25;
	font-weight:600;
}

#header #call_us span {
	color:#8e8b84;
	display:block;
	font-size:13px;
	font-weight:normal;
}

#header #visit_us {
	font-size:18px;
	padding:18px 0 0 15px;
}

#header #visit_us a {
	color:#493b25;
	background:none;
	padding:0;
}

#header #visit_us span {
	color:#8e8b84;
	display:block;
	font-size:13px;
}

#wrapper {
	max-width:1080px;
	background:#fff;
	margin:0 auto;
	padding:0 0 30px 0;
	-moz-box-shadow:    0 0 50px 10px #e7e4d6;
	-webkit-box-shadow: 0 0 50px 10px #e7e4d6;
	box-shadow:         0 0 50px 10px #e7e4d6;
}

#menu {
	width:100%;
	background:#fff;
	position:relative;
	overflow:hidden;
}

#menu ul {
	float:right;
	position:relative;
	right:50%;
	text-align:center;
}

#menu ul li {
	float:left;
	position:relative;
	left:50%;
	padding:37px 0;
	display:block;
}

#menu ul li.current_page_item {
	background:url(../images/menu_active.jpg) center top no-repeat;
}

#menu ul li a {
	font-size:18px;
	font-weight:600;
	display:block;
	color:#ef752a;
	/*padding:0 32px;*/
	padding:0 20px;
	border-right:1px solid #e1e4e4;
	background:none;
}

#menu ul li a.first {

}

#menu ul li a.last {
	border-right:0;
}

#menu ul li:last-child a {
	border-right:0;
}

#slideshow {
	max-width:1080px;
	overflow:hidden;
	border-bottom:15px solid #b3a582;
}

.aside li {
	border-bottom:1px solid #e8e4d9;
	padding:15px 0;
}

.aside li:last-child {
	border-bottom:0;
}

.aside.link_block a {
	background:0;
	display:block;
	/*height:22px;*/
	/*overflow:hidden;*/
	padding:2px 0 3px 0;
}

.aside.link_block a.current {
	color:#493b25;
}

#aside_map {
	background:url(../images/icons_sprite.png) 0 0 no-repeat;
	padding-left:40px;
}

#aside_forms {
	background:url(../images/icons_sprite.png) 0 -150px no-repeat;
	padding-left:40px;
}

#aside_forms.current {
	background:url(../images/icons_sprite.png) 0 -300px no-repeat;
	padding-left:40px;
}

#aside_contact {
	background:url(../images/icons_sprite.png) 0 -450px no-repeat;
	padding-left:40px;
}

#home_1_block {
	margin-top:50px;
	margin-bottom:30px;
}

#home_2_block {
	margin-top:30px;
	margin-bottom:10px;
}

.home_2_block_read_more {
	display:block;
	padding:3px 0;
}

#featured_img {
	max-width:1080px;
	height:305px;
}

#featured_container {
	height:305px;
	position:relative;
}

#page_title {
	position:absolute;
	top:35px;
	left:0;
}

#page_excerpt,
#page_excerpt p {
	width:550px;
	font-size:24px;
	color:#6c6c6c;
	position:absolute;
	bottom:0;
	left:0;
	letter-spacing:-0.03em;
	line-height:1.5em;
	font-weight:300 !important;
}

.the_hospital_post {
	margin-bottom:40px;
}

.the_hospital_post img {
	border:1px solid #ccc;
	padding:8px;
	margin-bottom:20px;
	max-width:441px;
}

.the_hospital_post p {
	margin-bottom:10px;
	line-height:1.7em;
}

.the_hospital_post .big_text,
.the_hospital_post .big_text p {
	font-size:24px;
	color:#6c6c6c;
	font-weight:300;
	line-height:1.5em;
}

.accreditation_post {
	margin-bottom:40px;
}

.accreditation_post p {
	margin-bottom:10px;
	line-height:1.7em;
}

.accreditation_post_aside {
	text-align:center;
}

.accreditation_post_aside img {
	max-width:248px;
}

.surgeons_post_img img {
	border:1px solid #ccc;
	padding:8px;
	margin-bottom:20px;
	max-width:122px;
}

.surgeons_post h3 {
	padding:0;
}

.surgeons_post h4 {
	padding:0 0 15px 0;
}

.surgeons_post_aside .links_block {
	padding:0 0 0 30px;
}

.surgeons_post_aside h5 {
	padding:0 0 10px 0;
}

.surgeons_post_aside li {
	padding:3px 0;
}

.surgeons_post_aside li a {
	background:none;
	padding:0;
}

.surgeons_accreditations {
	margin:0;
}

.surgeons_accreditations img {
	margin:10px 15px 0 0;
	max-height:46px;
}

.surgeons_website {
	background:url(../images/surgeons_website.jpg) left 2px no-repeat;
	padding:0 0 0 25px;
	margin-top:20px;
	display:block;
}

#staff #featured_img {
	max-width:1080px;
	height:430px;
}

#staff #featured_container {
	height:470px;
	position:relative;
}

#staff img {
	border:1px solid #ccc;
	padding:8px;
	margin-bottom:20px;
}

.patient_post {
	margin-bottom:40px;
	padding-right:50px;
}

.patient_post p {
	margin-bottom:10px;
	line-height:1.7em;
}

.patient_post ul {
	margin:0 0 20px 0;
}

.patient_post li {
	padding:10px 0 10px 10px;
	border-bottom:1px solid #e8e4d9;
}

.patient_post li:last-child {
	padding:10px 0 10px 10px;
	border-bottom:none;
}

.patient_post h2 {
	font-size: 24px;
	font-weight:700;
	padding:0 0 30px 0;
}

.patient_post h3 {
	padding-top:30px;
}

.have_a_question {
	margin-right:50px;
}

.have_a_question span {
	font-size:24px;
	color:#6c6c6c;
	padding-top:10px;
	display:block;
	width:250px;
	float:left;
}

.cross_button {
	background:#ef752a url(../images/contact_but_arrow.png) right 20px no-repeat;
	padding:13px 80px 13px 30px;
	font-size:16px;
	font-weight:600;
	color:#fff;
}

.back_button {
	background:#ef752a url(../images/back_but_arrow.png) left 20px no-repeat;
	padding:13px 30px 13px 55px;
	font-size:16px;
	font-weight:600;
	color:#fff;
}

.have_a_question a {
	float:right;
	display:block;
}

#accreditation #page_title {
	color:#fff;
}

#contact #page_excerpt p {
	width:550px;
	font-size:24px;
	color:#6c6c6c;
	position:absolute;
	top:-65px;
	left:0;
	letter-spacing:-0.03em;
	line-height:1.5em;
	font-weight:300 !important;
}

#map_container {
	border:1px solid #ccc;
	padding:8px;
	margin:50px 0;
}

#map_canvas {
	height:230px;
}

#map_button {
	display:block;
	background:#ef752a url(../images/contact_but_arrow.png) right 20px no-repeat;
	padding:13px 80px 13px 30px;
}

#contact_list label {
	display:block;
	width:100px;
	float:left;
}

#contact_list span {
	padding-left:100px;
	display:block;
}

.legal_post {
	margin-bottom:40px;
}

.legal_post p {
	margin-bottom:10px;
	line-height:1.7em;
}

.legal_post h2 {
	font-size: 24px;
	font-weight:700;
	padding:0 0 30px 0;
}

.legal_post h3 {
	padding-top:30px;
}

.content {
	margin-top:50px;
	margin-bottom:30px;
}

#bottom_menu {
	padding-top:7px;
}

#bottom_menu a {
	padding:0;
	background:none;
}

#bottom_menu li {
	float:left;
	margin-right:15px;
}

#footer {
	font-size:11px;
	color:#b5ad85;
	line-height:1.7em;
	margin-bottom:50px;
}



#footer #copyrights, #footer #address, #footer #legal {
	padding:40px 0 0 0;
}

#footer a {
	color:#b5ad85;
	background:none;
	padding:0;
	font-weight:normal;
}


.sleep li {
	margin-left: 2.5em;
	list-style-type: disc;
}


.legal ul {
	margin:0 0 20px 0;
}

.legal li {
	padding:10px 0 10px 10px;
	border-bottom:1px solid #e8e4d9;
}

.legal li:last-child {
	padding:10px 0 10px 10px;
	border-bottom:none;
}

.legal h3 {
	padding-top:20px;
}

.error_404 {
	text-align:center;
}